Last Comment Bug 654962 - GCLI needs a demo
: GCLI needs a demo
Status: VERIFIED FIXED
:
Product: Firefox
Classification: Client Software
Component: Developer Tools (show other bugs)
: Trunk
: All All
: -- normal (vote)
: ---
Assigned To: Joe Walker [:jwalker] (needinfo me or ping on irc)
:
: J. Ryan Stinnett [:jryans] (use ni?)
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-05 03:16 PDT by Joe Walker [:jwalker] (needinfo me or ping on irc)
Modified: 2011-10-12 01:58 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Joe Walker [:jwalker] (needinfo me or ping on irc) 2011-05-05 03:16:51 PDT
A growing number of people want to take a look at GCLI, we need a simple way to demo it.
Comment 1 AndreiD[QA] 2011-06-02 02:22:44 PDT
Verified fixed on:
Mozilla/5.0 (Windows NT 6.1; rv:7.0a1) Gecko/20110601 Firefox/7.0a1
*Note: Demo can be found here: https://people.mozilla.com/~jwalker/gcli/build/
Comment 2 Remus Pop (:RemusPop) 2011-10-12 01:58:23 PDT
Demo has been moved to: https://people.mozilla.com/~jwalker/gcli/

Note You need to log in before you can comment on or make changes to this bug.